$hover: #dedede;

.index-title {
  margin-left: 15px;
}

.index-head {
  display: block;
  overflow: hidden;
}

.rails_bpm_index-tron-wrapper {
  .jumbotron {
    padding: 15px;
  }
  .container-fluid {
    padding: 0;
  }
  .panel {
    margin-bottom: 0px;
    position: relative;
    min-height: 200px;
    .rails_bpm_index-item {
      padding: 5px 10px;
      width: 100%;
      display: block;
      text-decoration: none;
      &:hover {
        text-decoration: none;
        background-color: #f5f5f5;
      }
      &.active {
        background-color: darken(#f5f5f5, 25%);
      }
    }
  }
}

.rails_bpm_index-list-headers {
  margin-left: 0;
  margin-right: 0;
  @include shadow(0px, 2px, 2px, -2px, rgba(#5d5d5d, 1));

  .rails_bpm_index-list-header {
    font-weight: bold;
    font-size: 24px;
    h3 small {
      text-transform: uppercase;
    }
  }
}

.rails_bpm-list-add {
  margin: 25px 15px 0 0;
  svg.icon-plus {
    width: 12px;
    height: 12px;
  }
  p {
    display: inline-block;
    padding: 0;
    margin: 0;
  }
}

.rails_bpm_index-list-item {
  margin-left: 0;
  margin-right: 0;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  display: block;
  color: #5d5d5d;
  a, a:hover {
    color: #5d5d5d;
  }
  &:nth-child(odd) {
    background-color: #f5f5f5;
  }
  &:hover {
    background-color: $hover;
    color: #5d5d5d;
  }
  &:last-child {
    border-radius: 0 0 3px 3px;
  }
}

.checkbox.role-checkbox {
  margin-top: 0px !important;
  @include border-radius(4px);
  &:hover {
    background-color: $hover;
  }
  label {
    padding: 5px;
    width: 100%;
    height: 100%;
    margin-left: 20px;
  }
}

.edit-form {
  overflow: hidden;
  padding: 10px;
  .submit {
    position: absolute;
    right: -15px;
    top: -60px;
  }
}

.breadcrumb {
  background-color: transparent;
  margin-bottom: -25px;
}

.alert {
  width: 90%;
  margin: 20px auto 5px;
  padding: 5px 15px;
  &.alert-dismissible .close {
    right: -10px;
  }
}

.select2-results__option[aria-selected="true"] {
  display: none;
}

.select2-selection__clear {
  position: absolute;
  right: 10px;
  top: -2px;
  font-size: 24px;
}
